Subject: Re: VTIMEZONE duplicate entries

From: [email-masked]
Date: Tue, 25 Apr 2000 05:41:19 -0400

No. I would suggest that the GEO represent the centroid of the polygons 
forming the area associated with the VTIMEZONE.
We did this on one GIS application that I worked on some time ago and it 
worked great.
Then you just have to compute nearest-distance between your own GEO and 
that of a few VTIMEZONE candidates to figure out what the likelihood value 
for which one ought to be associated with you.
Of course, there is always the case that the CU would manually select a 
time zone very far away, as would be the case when you want to associate 
yourself with US/Eastern, even though you are in Stuttgart, Germany!
-- Frank